Summary: 	A tool for converting XML files to various formats.
Name: 		xmlto-devel
Version: 	0.0.18
Release: 	1
License: 	Development/doc
Group:		System
URL: 		http://cyberelk.net/tim/xmlto/
Source0: 	ftp://cyberelk.net/tim/data/xmlto/stable/xmlto-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot
Requires: 	openjade-devel sgml-tools-devel sgml-common-devel docbook-dtds-devel docbook-utils-devel xmlto-devel

%description
This is a package for converting XML files to various formats using XSL
stylesheets.

Put in /etc/profile:
export XML_CATALOG_FILES="/usr/share/sgml/docbook/docbook-xsl/catalog.xml /etc/xml/catalog"

%prep
%setup -q -n xmlto-%version

%build
%configure --disable-doc --disable-nls
make
make check

%install
rm -rf %{buildroot}
%makeinstall

[ -d %{buildroot}%{_datadir}/xmlto/xsl ] || \
  mkdir %{buildroot}%{_datadir}/xmlto/xsl

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}
%{_mandir}
%{_datadir}
